Bug 17913 - amanda rights problem
Summary: amanda rights problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: amanda   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-29 22:23 UTC by Job J. van Gorkum
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-29 22:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Job J. van Gorkum 2000-09-29 22:23:37 UTC
when installing amanda (not from powertools but it's from the base install
cd's) on a clean system the rights on /var/lib/amanda should be
operator:disk and not root:root after changing this and restoring the
config files it worked like a charm -- big! improvement on the install from
the 6.2 powertools cd.

Comment 1 Jeff Johnson 2000-10-12 18:56:01 UTC
Fixed in amanda-2.4.2-0.19991216beta1.1.


Note You need to log in before you can comment on or make changes to this bug.